Программа: Invision Power Board 2.x

Уязвимость позволяет удаленному пользователю обойти ограничения
безопасности и выполнить XSS нападение на целевую систему.

1) Уязвимость существует из-за недостаточной обработки входных данных сценарием ips_kernel/class_ajax.php. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта. Успешное эксплуатирование уязвимости требует, чтобы Invision Power Board был использован на использование кодировок символов отличных от «iso-8859-1» и «utf-8».

2) Уязвимость существует из-за ошибки в менеджере подписки при обработке платежей.
Атакующий может использовать специально составленную форму платежей, что позволит обойти ограничения безопасности и модифицировать идентификаторы участников.



Оставить мнение